body{font: 14px "Microsoft Yahei",arial;background:#fff;padding:0;margin:0;color:#333;}
form,div,th,h1,h2,h3{border:0px;margin:0px;padding:0px;}div,td{word-wrap: break-word; word-break: normal; }
img{border:0px;margin:0px;padding:0px;}
ul,li {list-style-position:outside;list-style-type:none;padding:0;margin:0}
a{ color:#252525; text-decoration:none;}a:visited{ color:#252525; text-decoration:none;}a:hover{color:#ba2636;text-decoration:none;}
.main,.index{width:1000px;margin:0 auto;}.fleft{float:left}.fright,.more{float:right;}
.clear {display:block;margin:0px;clear:both; height:0px;font-size:0px;line-height:0px; overflow:hidden;zoom:1;content:"."; }
.hide{display:none;}.txt_left{text-align:left;}.txt_center{text-align:center;}.blank{margin:0;padding:0;height:15px;clear:both;zoom:1;overflow:hidden;}
.m_10{margin:10px;}.m_t_10{margin-top:10px;}.m_l_10{margin-left:10px;}.m_b_10{margin-bottom:10px;}.m_r_10{margin-right:10px;}
.m_20{margin:20px;}.m_t_20{margin-top:20px;}.m_l_20{margin-left:20px;}.m_b_20{margin-bottom:20px;}.m_r_20{margin-right:20px;}
h1{padding-top:3px;}


h3,h2{margin:20px 0px 10px 0px;padding:0;height:40px;line-height:40px;font-family:Arial,"Microsoft Yahei","宋体";_font-weight:normal;}
h3 a,h3 a:visited,h3 a:link{color: #333;font-family:Arial,"Microsoft Yahei","宋体";_font-weight: normal;text-decoration:none;}
/*hidden h3 when has slice title  .box_include h3{display:none;}*/

/*headnav-start*/
.headnav{border-bottom:1px solid #ddd;background:#f1f1f1;text-align:left;font-size:12px;height:40px;line-height:40px;color:#999}
.headnav span.right{float:right;}
.headnav a,.headnav a:visited,.headnav a:link{margin:0 10px;text-decoration:none;}
.headnav a:hover{color:#f30}
/*headnav-end*/
/*mainmenu-start*/
.mainmenu{overflow: hidden;width:100%;font-weight:bold;line-height:20px;margin:0 auto;}
.mainmenu .menulist{width:1000px;margin:0 auto; display:block; overflow:hidden;padding:0px;}
.mainmenu .menulist li{float:left;color:#fff; text-align:center;}
.mainmenu .menulist li span{color:rgb(145, 195, 214);display:block; font-size:12px;font-family:Arial;font-weight:normal;}
.mainmenu .menulist li a,.mainmenu .menulist li a:visited,.mainmenu .menulist li a:link,.mainmenu .menulist li a:hover{text-decoration:none;display: table-cell;vertical-align: middle;text-align:center;}
.mainmenu .menulist li.nobg{background-image:none;}
/*mainmenu-end*/

/*mainmenux-start*/
/*mainmenux-end*/
/*submenu-start*/
.mainmenu .menulist li ul {border:1px solid #ddd;border-bottom:0;display:none;margin:0;position:absolute}
.mainmenu .menulist li ul li{width:100%;clear:both;float:none;background-image:none;background:#efefef;font-size:14px;margin:0;padding:0;text-align:left;height:36px;line-height:36px;border-bottom:1px solid #ddd}
.mainmenu .menulist li ul li a,.mainmenu .menulist li ul li a:visited,.mainmenu .menulist li ul li a:link,.mainmenu .menulist li ul li a:hover{color:#333;font-size:14px;background:none;margin:0;padding:0 18px;height:36px;line-height:36px;display:inline;width:auto;}
.mainmenu .menulist li ul li span{display:inline;padding-left:10px;color:#999;font-size:12px}
.mainmenu .menulist li ul li:hover{background:#ddd;}
/*submenu-end*/
/*banner-start*/
.banner{margin:0 auto;overflow: hidden;width:1000px;;position:relative;display:none}
.banner ul{;margin:0 auto;display:block;overflow:hidden;position:absolute}
.banner ul li{float:left;display:block;overflow:hidden;position:relative}
.banner .preNext {width:45px;height:45px; position:absolute;top:110px; background:url(https://www.pedaily.cn/top/css/images/sprite.png) no-repeat 0 0;cursor:pointer;}
.banner .pre {left:0px; }
.banner .next {background-position:right top; }
/*banner-end*/

/*eventlist*/
.eventhistory{padding:10px 0;background:#f5f5f5;margin:0 auto;}
.eventhistory .dateshow {height:45px;overflow:hidden;width:1000px;margin:0px auto;}
.eventhistory .dateshow li{cursor:pointer;font-size:12px;text-align:center;line-height:25px;float:left;width:47px;height:45px;margin:0 12px;background:url('/eventspic/timeline_li_bg.png') no-repeat -47px 0;;overflow:hidden;}

.eventhistoryshow{z-index:1000;position:absolute;background:#fff;display:none;font-size:12px;line-height:21px;padding:5px 0 5px 5px;border:1px solid #f5f5f5;width:993px;margin-top:9px;}
.eventhistoryshow ul{overflow:hidden;clear:both;}
.eventhistoryshow li{float:left;width: 237px;margin: 5px 5px;height:82px;cursor:pointer}
.eventhistoryshow li div{height: 60px;width:215px;overflow: hidden;background:#f5f5f5;border:1px solid #f5f5f5;;padding:10px}
.eventhistoryshow li div:hover{height:auto;border:1px solid rgb(253, 163, 79);position:absolute;z-index:100;width:215px;min-height:60px}
.eventhistoryshow li .title,.eventhistoryshow li .title:link,.eventhistoryshow li .title:visited{font-family:Arial,"Microsoft Yahei","宋体";font-size:13px;color:#666;font-weight:bold;}
.eventhistoryshow li  div:hover .title,.eventhistoryshow li  div:hover .title:visited,.eventhistoryshow li  div:hover .title:link{color:#f30;}
.eventhistoryshow li .txt{color:#888;display:block}
.eventhistoryshow li div:hover .txt{color:#999;}
.mainen .eventhistoryshow li .title,.mainen .eventhistoryshow li .title:link,.mainen .eventhistoryshow li .title:visited{font-size:12px;font-family:Arial}


/*contact-start*/
.contactlist{margin:0 auto;padding:15px 10px 15px 10px;font-size:13px}
.contactlist h3{margin:0 auto;overflow: hidden;width:1000px;margin-bottom:10px;}
.contactlist h3 span.more{font-size:12px;float:right;font-weight:normal}
.contactlist h3 span.title{font-size:24px;font-weight:bold}
.contactlist h3 span.titlee{font-size:24px;font-weight:normal;padding-left:10px}

.contactlist ul{margin:0 auto;overflow: hidden;width:1000px;}
.contactlist ul li{float:left;width:210px;padding:0 10px;margin:0 10px;line-height:24px;font-family:Arial,"Microsoft Yahei","宋体";font-size:12px;}
.contactlist ul li .title{font-weight:bold;padding-bottom:6px;font-size:18px}
.contactlist ul li .title .num{font-family:Georgia;font-size:40px;margin-left:-20px}

.contactall ul li{line-height:26px;font-family:Arial,"Microsoft Yahei","宋体";border-bottom:1px dotted #ededed;padding:20px 0}
.contactall ul li .title{font-weight:bold;padding-bottom:6px;font-size:16px}
.contactall ul li .people{font-weight:bold;}
.contactall ul li .people span{font-weight:normal;}
.contactall ul li a{color:#4F95FF;}
/*contact-end*/

/*copyright-start*/
.copyright{border-top:3px solid #000;background:#f1f1f1;text-align:center;font-size:12px;padding:15px 0;overflow:hidden;}
.copyright .main{width:1000px;margin:0 auto;overflow:hidden;}
.copyright .showlogo{font-family:Arial,"Microsoft Yahei","宋体",Verdana,sans-serif;}
.copyright .link{line-height:36px;}
.copyright .link a,.copyright .link a:link,.copyright .link a:visited{margin:0 10px;}
.copyright .link .tel .num{font-family: Georgia;font-size: 30px;}
.copyright .link .tel .num1{color:#FAB400}
.copyright .link .tel .num2{color:#FAB400}
.copyright .link .tel .num3{color:#FAB400}
.copyright .bottom{margin-top:20px;line-height:26px;;text-align:center;}
.copyright .bottom span{font-weight:bold;font-size:16px;font-family:Arial,"Microsoft Yahei","宋体",Verdana,sans-seri}
/*copyright-end*/

.box_scoll{z-index:2000;width: 58px;float: right;position: fixed;right: 60px;bottom: 50px;_position: absolute;_bottom: auto;_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom: 15px;}
.box_scoll .r_weixin,.box_scoll .r_weibo,.box_scoll .r_top,.box_scoll .r_register{font-size:13px;text-align:center;height:50px;padding:4px;border:1px solid #fff;display:block;margin-top:1px;background-color:none;background-position:4px;background-repeat:no-repeat;border-radius:50%}
.box_scoll .r_weixin{background-image:url('/eventspic/weixin.png')}
.box_scoll .r_weibo{background-image:url('/eventspic/weibo.png') }
.box_scoll .r_top{background-image:url('/eventspic/top.png');}
.box_scoll .r_register{padding-top:14px;height:40px;font-wei}
.box_scoll a:hover{background-color:#f39801}

/*倒计时start*/
.box_style0 .time-item {background:#eee;padding:10px 15px 15px 15px;overflow: hidden;}
.box_style0 .time-item .title{font-family:Arial,"Microsoft Yahei","宋体";font-size:16px;padding-bottom:10px;display:block}
.box_style0 .time-item strong {margin-right:2px;font-size: 30px !important;font-family: Arial, Helvetica, sans-serif;font-weight: bold;text-align: center;color: #333;height:45px;display:block;float:left;line-height:45px;background: #fff;padding: 0 8px;border: 1px solid #dedede;border-radius: 6px;}
.box_style0 .time-item strong span{font-size:12px;font-weight:normal}
.box_style0 .time-item strong.day { background:#000;color:#fff}

.box_style1 .time-item {padding:10px 0px 10px 0px;font-size:14px}
.box_style1 .time-item .title{}
.box_style1 .time-item strong {font-family:"impact";font-weight:bold;font-size:26px}
.box_style1 .time-item strong span{font-size:12px;font-weight:normal;color:#777;padding-left:3px}
.box_style1 .time-item strong.day {}
/*倒计时end*/

/*peoplelist-start*/
.box_style0 .peoplelist li{float:left;width:325px;height:135px;overflow:hidden;margin:10px 0}
.box_style0 .peoplelist li img{width:112px;height:135px;float:left;display:block}
.box_style0 .peoplelist li .info{margin-left:125px;width:190px;font-size:13px;font-family:Arial,"Microsoft Yahei","宋体";height:135px}
.box_style0 .peoplelist li .info a{font-size:15px;font-weight:bold;}
.box_style0 .peoplelist li .sure1{background: #f30;font-size:12px;height: 20px;line-height: 20px;overflow: hidden;color: #fff;position: absolute;padding: 0 4px;margin-top: -20px;opacity: 0.8;}

.box_style1 .peoplelist li{float:left;width:145px;height:160px;overflow:hidden;margin:8px;}
.box_style1 .peoplelist li img{width:112px;height:135px;display:block}
.box_style1 .peoplelist li .p_bd{width:112px;height:160px;overflow:hidden;border:1px solid #fff}
.box_style1 .peoplelist li .info{width:112px;font-size:13px;font-family:Arial,"Microsoft Yahei","宋体";height:155px;text-align:center;line-height:24px}
.box_style1 .peoplelist li .info a{font-size:15px;font-weight:normal;}
.box_style1 .peoplelist li .sure1{background: #f30;font-size:12px;height: 20px;line-height: 20px;overflow: hidden;color: #fff;position: absolute;padding: 0 4px;margin-top: -46px;margin-left:1px;opacity: 0.8;}
.box_style1 .peoplelist li:hover .p_bd {border:1px solid #111;overflow:hidden;height:135px;}
.box_style1 .peoplelist li:hover .info{overflow:hidden;z-index:100;text-align:left;height:115px;position: absolute;margin-top: -136px;margin-left: 111px;width:107px;background:#f9f9f9;border:1px solid #111;border-left:0;padding:10px;background: rgba(0,0,0,.85);_background: 0;_border: 0;filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#66000000', EndColorStr='#66000000');;color:#ddd}
.box_style1 .peoplelist li:hover .sure1{margin-top:-21px}
.box_style1 .peoplelist li:hover .info a{color:#fff;font-weight:bold;}


.box_style2 .peoplelist li{float:left;width:145px;height:245px;overflow:hidden;margin:8px;}
.box_style2 .peoplelist li img{width:130px;max-width:130px;display:block}
.box_style2 .peoplelist li .p_bd{width:130px;margin: 0 auto;}
.box_style2 .peoplelist li .p_bd .info{margin-top:10px;font-size:13px;font-family:Arial,"Microsoft Yahei","宋体";text-align:center;line-height:20px}
.box_style2 .peoplelist li .p_bd .info a{font-size:15px;font-weight:normal;display:inline}
.box_style2 .peoplelist li .p_bd .info a .title{font-size:18px}
.box_style2 .peoplelist li .sure1{background: #f30;font-size:12px;height: 20px;line-height: 20px;overflow: hidden;color: #fff;position: absolute;padding: 0 4px;margin-top: -134px;margin-left:105px;opacity: 0.8;border-radius:50px}

.content1 .peoplelist li .info a{font-size:13px;}
.content1 .peoplelist li .p_bd .info{font-size:12px;line-height:20px}
.content1 .peoplelist li .p_bd .info a{font-weight:bold}

/*peoplelist-end*/

/*人物显示start*/
.peopleshow{width:660px;padding:10px;font-size:14px;font-family:Arial,"Microsoft Yahei","宋体";line-height:26px;overflow-x:hidden;overflow-y:auto;}
.peopleshow .peopleimg{float:left;width:160px}
.peopleshow .peopleimg div{width:120px;height:120px;border-radius:120px;border:10px solid #ddd;overflow:hidden;}
.peopleshow .peopleimg img{width:120px;max-width:120px}
.peopleshow .peopleinfo {float:left;width:480px;max-height:480px}
.peopleshow .peopleinfo .peoplename{font-weight:bold;font-size:16px;}
.peopleshow .peopleinfo .peoplejob{color:#444;padding:5px 0}
.peopleshow .peopleinfo .peopledes{color:#777}
.peopleshow .peoplename {color:#333;font-size:18px;font-weight:bold}
.content1 .peopleshow{font-size:12px;}

/*人物显示end*/

/*medialist-start*/
.box_style0 .medialist ul{padding-top:10px}
.box_style0 .medialist li{float:left;width:128px;height:50px;overflow:hidden;background:#fff;margin:10px 10px;border:1px solid #efefef;display: table-cell;vertical-align: middle;text-align:center;}
.box_style0 .medialist li img{max-width:100px;max-height:40px;position: relative;top:50%;margin-top:-35px}
.box_style0 .medialist li:hover{border:1px solid #333;}

.box_style1 .medialist li{overflow:hidden;padding:20px 10px 15px 6px;border-bottom:1px dotted #efefef;border-left:4px solid #fff}
.box_style1 .medialist li:hover{background:#f6f6f6;border-left:4px solid rgb(255, 153, 0)}
.box_style1 .medialist li .img{background:#fff;width:170px;height:90px;display:block;float:left;overflow:hidden;border:1px solid #f5f5f5;display: table-cell;vertical-align: middle;text-align:center;}
.box_style1 .medialist li .img img{max-width:160px;max-height:80px;position: relative;top:50%;margin-top:-40px}
.box_style1 .medialist li .txt{margin-left:190px;font-size:12px;line-height:23px}
.box_style1 .medialist li .txt .facylink,.box_style1 .medialist li .txt .facylink:link,.box_style1 .medialist li .txt .facylink:visited{font-size:16px;font-weight:bold;font-family:Arial,"Microsoft Yahei","宋体";display:block}
.box_style1 .medialist li .txt .mlink,.box_style1 .medialist li .txt .mlink:link,.box_style1 .medialist li .txt .mlink:visited{color:#008000;display:block}
.box_style1 .medialist li .txt .desc{font-size:13px;font-family:Arial,"Microsoft Yahei","宋体";color:#777}
.box_style2 .medialist li {text-align:center;padding:2px 0}
.content1 .medialist li .txt .desc{font-size:12px}


.companyshow{width:700px;padding:10px;font-size:14px;font-family:'Microsoft Yahei';line-height:26px;overflow-x:hidden;overflow-y:auto;}
.companyshow .companyimg{float:left;width:160px;border:1px solid #efefef;margin:0px 20px 10px 0;padding:10px;text-align:center;}
.companyshow .companyimg img{width:160px;max-width:160px;}
.companyshow .companyinfo {;max-height:480px}
.companyshow .companyinfo .companyname{font-weight:bold;font-size:16px;}
.companyshow .companyinfo .companyjob{color:#444;padding:5px 0}
.companyshow .companyinfo .companydes{color:#777}


/*medialist-end*/
/*agenda-start*/
.box_agenda {font-size:13px;font-family:Arial,"Microsoft Yahei","宋体"}
.agendadown{margin-bottom:10px;text-align:right;}
.agendadown .download{}

.box_agenda .agenda{background:url(https://pic.pedaily.cn/201404/20140410@36632.png) repeat-y 30px;}
.box_agenda ul:hover{background:#f5f5f5 url(https://pic.pedaily.cn/201404/20140410@36632.png) repeat-y 30px;;}
.box_agenda li{clear:both;padding:3px 0;list-style-position:outside;list-style-type:none;}
.box_agenda ul .timebar{line-height: 20px;background: url(https://pic.pedaily.cn/201404/20140410@36633.png) no-repeat 136px 6px;overflow:hidden;padding:0;margin:5px 0}
.box_agenda ul .timebar span{display:block;width:136px;text-align:center;float:left;}
.box_agenda ul .timebar .subject{font-size:14px;font-weight:bold;display:block;margin-left:136px;padding-left:45px;color:rgb(253, 163, 79);padding-top:8px}

.box_agenda li .time{float:left;color:#00C1DB;width:110px;text-align:right;}
.box_agenda li .info{padding-right:20px;margin-left:136px;background:url(https://pic.pedaily.cn/201404/20140410@36633.png) no-repeat 0px -123px;padding-left:45px;font-size:14px}
.box_agenda li .info span{float:none;font-size:14px;color:#888}
.box_agenda li .info .title{font-weight:bold;}
.box_agenda li .info .detail{padding-left:28px;color:#666;font-size:13px}
.box_agenda .agendaindex  li .info .title{font-weight:normal}

.box_agenda .agendabar{display:none;width: 170px;position: fixed;top: 0;background:#fff url(https://pic.pedaily.cn/201404/20140410@36632.png) repeat-y 30px; }
.box_agenda .agendabar li{margin:5px 0}
.box_agenda .agendabar li span{background-color:#f5f5f5;width:126px;color:rgb(253, 163, 79);padding:3px 0}
.box_agenda .agendabar li span:hover,.box_agenda .agendabar li span:hover a{background-color:#eee;text-decoration:none;color:rgb(253, 163, 79);text-decoration:none;cursor:pointer;}
.box_agenda .agendabar ul:hover{background:none;}

.content1 .box_agenda ul .timebar{line-height:18px}
.content1 .box_agenda li .info{font-size:13px}
.content1 .box_agenda li .info .detail{line-height:22px;}
/*agenda-end*/

/*bleft*/
.pagestyle0 {}
.content{line-height:26px;margin:0 auto;width:1000px;}
.bleft {padding-bottom:20px}
.bleft h2{font-size:24px;font-weight:bold;border-bottom: 1px solid #ededed;padding-bottom:4px}
.bleft h2 span.title{font-size:20px;font-weight:bold;height:44px;border-bottom:0;display:inline-block;color:#f7ca87}
.bleft h2 span.more{float:right;color:#999;padding-right:10px;font-size:14px;font-weight:normal}
.bleft h3{font-size:24px;font-weight:bold;border-bottom: 1px solid #ededed;padding-bottom:4px}
.bleft h3 span.htitle{height:44px;border-bottom:2px solid rgb(255, 153, 0);display:inline-block;}
.bleft h3 span.more{float:right;color:#999;padding-right:2px;_width:60px;font-size: 13px;}


.bright {width:300px;margin-left:-1px;float:left;border-left:#ededed 1px solid;padding-left:15px;padding-top:20px}
.bright h3{padding-left:10px;border-bottom:1px solid #ededed;background:#4F95FF;color:#fff;text-align:center;}
.bright .content1 h3{font-size:15px}
.bright .box_style0 .medialist ul{padding-top:1px}
.bright .box_style0 .medialist li{float:none;width:248px;display:block;margin:10px auto}
.bright .box_style0 .medialist li:hover{border:1px solid #333;}
.bright .box_style0 .medialist li a{width:240px}



/*button*/
.bnt_pdf{background:url('/eventspic/btn_pdf.png') no-repeat;padding-top:2px;padding-bottom:2px;padding-left:25px}

/*以下由系统设置的自定义样式，不可删除标志*/
/*系统自定义样式start*/

/*sys-mainmenu-start*/
.mainmenu .menulist li{background:# repeat top left  ;;height:50px;font-family:;color:#;font-size:px}
.mainmenu .menulist li ul{min-width:140px}
.mainmenu .menulist li a,.mainmenu .menulist li a:visited,.mainmenu .menulist li a:link{font-family:;color:#;font-size:px;margin-top:0px;width:142px;height:50px;}
.mainmenu .menulist li:hover,.mainmenu .menulist li a:hover{background:# no-repeat top left  ;font-family:;color:#;font-size:px}
.mainmenu .menulist li span{font-size:12px;color:#333333}
.mainmenu .menulist li.noen{line-height:50px}
.mainmenu .menulist li.noen a,.mainmenu .menulist li.noen a:visited,.mainmenu .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-copyright-start*/
.copyright{background:#000000 ;border-top:0px solid #ff0000;border-bottom:0px solid #ff0000;border-left:0px solid #ff0000;border-right:0px solid #ff0000;width:100%;color:#ffffff;margin-top:0px}.copyright a,.copyright a:link,.copyright a:visited{color:#ffffff}.copyright a:hover{opacity:0.7}
/*sys-copyright-end*/

/*sys-contact-start*/
.contactlist{background:#f39801 ;;;;;;color:#ffffff;margin-top:0px}.contactlist a,.contactlist a:link,.contactlist a:visited{color:#ffffff}
/*sys-contact-end*/

/*sys-headnav-start*/

/*sys-headnav-end*/

/*sys-history-start*/
/*sys-history-end*/

/*sys-body-start*/
/*sys-body-end*/

/*sys-content-start*/
/*sys-content-end*/

/*系统自定义样式end*/



/*手工自定义样式*/
body{background:#000 url('https://m.briankreed.com/events/eventspic/201607/201607191723531000.jpg') top center no-repeat;color:#eee}
.headnav{border:0;background:none;text-align:left;font-size:12px;height:206px;line-height:180px;color:#999}
.headnav .f-logo{width:95px;height:65px;display:block;line-height:0;position:fixed;right:30px;bottom:290px;}
.scollpic-box {margin:30px 0;}
.scollpic-box .banner{display:block;padding:40px 0px 60px 0;}
.scollpic-box .banner-content{margin:0 auto; -moz-box-shadow:0 0 30px #ffffff; -webkit-box-shadow:0 0 30px #ffffff;box-shadow: 0 0 30px #ffffff;overflow:}

.scollpic-box .banner .btnBg {position:absolute;height:40px;left:0;bottom:0;vertical-align:middle;}
.scollpic-box .banner .btn {position:absolute; padding:0px 10px 5px 0; right:0; bottom:10px;text-align:right; height:20px;width:100%;text-align:center;}
.scollpic-box .banner .btn span {display:inline-block;_display:inline;_zoom:1;width:15px;height:15px;_font-size:0;margin-left:10px;cursor:pointer;background:#fff;border-radius:15px}
.scollpic-box .banner .btn span.on {background-color:#fff;}
.scollpic-box .banner .preNext {width:45px;height:115px; position:absolute;top:110px; background:url('https://m.briankreed.com/events/eventspic/201607/201607221658401000.png') no-repeat 0 0;cursor:pointer;}
.scollpic-box .banner .pre {left:0px; }
.scollpic-box .banner .next {background:url('https://m.briankreed.com/events/eventspic/201607/201607221658401000.png') no-repeat right top; }
/*mainmenu-start*/
.mainmenu{overflow: hidden;width:100%;font-weight:bold;line-height:20px;margin:0 auto;}
.mainmenu .menulist{width:1000px;margin:0 auto; display:block; overflow:hidden;padding:0px;}
.mainmenu .menulist li{float:left;color:#fff; text-align:center;margin:0 5px;border-color: transparent;border-style: solid; border-width: 1px;;}
.mainmenu .menulist li span{color:rgb(145, 195, 214);display:block; font-size:12px;font-family:Arial;font-weight:normal;}
.mainmenu .menulist li a,.mainmenu .menulist li a:visited,.mainmenu .menulist li a:link,.mainmenu .menulist li a:hover{width:130px;font-size:20px;color:#f9c987;text-decoration:none;display: table-cell;vertical-align: middle;text-align:center;}
.mainmenu .menulist li.nobg{background-image:none;}
.mainmenu .menulist li:hover{border:1px solid #f7b650;}

/*mainmenu-end*/
.content{width:900px}
.bleft h2,.bleft h3{background:url('https://m.briankreed.com/events/eventspic/201607/201607201042231000.png') no-repeat center;border:0;text-align:center;font-size:20px;color:#f7ca87}
.bleft h3 span.htitle{border:0}
.box_slice1994{font-size:16px;color:#f7ca87;line-height:34px;padding:35px 0}
.box_slice1994 .box_content{padding:5px 20px;}
.box_slice1994 .ranktxt{padding-left:150px;font-size:20px}

.box_slice1998,.box_slice2001{padding:70px;font-size:16px;line-height:30px}
.box_slice1998 h1,.box_slice2001 h1{font-size:40px;color:#f7ca87;padding-bottom:50px}
.box_slice1998 strong,.box_slice2001 strong{color:#f7ca87;}
.box_slice2000 .box_content{margin:50px 0px 1px 20px}
.box_slice2003{;margin-top:40px}
.contactlist{margin-top:100px}
.descbox5 ,.descbox5 ul {overflow:hidden;}
.descbox5 ul li{float:left;width:150px;height:180px;color:#fff;background:#f39801;margin:12px;text-align:center;font-size:12px;transition:All 0.4s ease-in-out;
    -webkit-transition:All 0.4s ease-in-out;
    -moz-transition:All 0.4s ease-in-out;
    -o-transition:All 0.4s ease-in-out;}
.descbox5 ul li:hover{background:#a40000}
.descbox5 ul li.li1{margin-left:0}
.descbox5 ul li .m{margin:20px;}
.descbox5 ul li .m .top{font-size:36px}
.descbox5 ul li .m .middle{line-height:22px;padding-top:20px}
.descbox5 ul li .m .bottom{line-height:22px;padding-top:18px}
.descbox5 ul li .m .bottom span.b{font-size:24px}


.checkstep ,.checkstep ul {overflow:hidden;text-align:center;}
.checkstep ul li{overflow:hidden;display:inline-block;width:180px;height:220px;color:#fff;background:#f39801;margin:5px;text-align:center;font-size:12px;transition:All 0.4s ease-in-out;
    -webkit-transition:All 0.4s ease-in-out;
    -moz-transition:All 0.4s ease-in-out;
    -o-transition:All 0.4s ease-in-out;}
.checkstep ul li:hover{background:#a40000}
.checkstep ul li.li1{margin-left:0}
.checkstep ul li .m{margin:25px 12px;}
.checkstep ul li .m .top{font-size:36px}
.checkstep ul li .m .top .small{font-size:12px}
.checkstep ul li .m .bottom,.checkstep ul li .m .middle{font-size:22px}
.checkstep ul li .m .middle{padding-top:30px;height:70px}
.checkstep ul li .m .middle .small{font-size:12px;padding-top:0px}
.checkstep ul li .m .bottom span.b{font-size:24px}


.checkstep4 ul li.li4 .m .middle,.checkstep5 ul li.li2 .m .middle,.checkstep5 ul li.li4 .m .middle,.checkstep5 ul li.li5 .m .middle{line-height:90px}
.checkstep5 ul li{width:160px;height:220px;}


.sevice5 ,.sevice5 ul {overflow:hidden;text-align:center;}
.sevice5 ul li{overflow:hidden;float:left;width:200px;height:200px;color:#fff;background:#f39801;margin:5px;text-align:center;font-size:12px;transition:All 0.4s ease-in-out;
    -webkit-transition:All 0.4s ease-in-out;
    -moz-transition:All 0.4s ease-in-out;
    -o-transition:All 0.4s ease-in-out;
}
.sevice5 ul li:hover{background:#a40000;   transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
}
.sevice5 ul li.li2{margin-left:-205px;margin-top:215px}
.sevice5 ul li.li3{width:410px;height:410px}
.sevice5 ul li .m{margin:0;}
.sevice5 ul li .m .top{font-size:50px;width:100px;height:100px;line-height:60px;margin:0 auto;margin-top:40px;}
.sevice5 ul li.li2 .m .top{width:150px}
.sevice5 ul li.li3 .m .top{width:100%}

.sevice5 ul li .m .top .small{font-size:12px}
.sevice5 ul li .m .middle{font-size:24px;height:80px;display:none;width:150px;text-align:center;margin:0 auto;margin-top:45px;line-height:32px;}
.sevice5 ul li .m .middle .b{font-size:30px;color:#f39801}
.sevice5 ul li.li1 .m .middle,.sevice5 ul li.li2 .m .middle{margin-top:65px}
.sevice5 ul li.li3 .middle{width:100px;font-size:50px;line-height:60px}
.sevice5 ul li:hover .m .middle{display:block}
.sevice5 ul li:hover .m .top{display:none}
.sevice5 ul li.li3:hover{   transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    -ms-transform:rotate(0deg)}
.sevice5 ul li:hover .m .middle,.sevice5 ul li.li3 .m .middle,.sevice5 ul li.li3.m .middle,.sevice5 ul li.li3 .m .top,.sevice5 ul li.li3:hover .m .top{display:block}

.rank{margin-top:60px;overflow:hidden;}
.ranklist {margin:50px 0;color:#f7ca87;overflow:hidden;}
.ranklist ,.ranklist ul {overflow:hidden;text-align:left;}
.ranklist ul li{float:left;width:33%}
.ranklist ul li h1{padding-bottom:20px;font-size:36px}
.ranklist ul li .company{border-left:2px solid #f7ca87;padding-left:20px;overflow:hidden;margin-bottom:40px}
.ranklist ul li .company p{margin:0}


.rankyear ul li{position:relative;cursor:pointer;overflow:visible;float:left;width:160px;height:160px;color:#f7ca87;background:#a06500;margin:10px;text-align:center;font-size:12px;transition:All 0.4s ease-in-out;
    -webkit-transition:All 0.4s ease-in-out;
    -moz-transition:All 0.4s ease-in-out;
    -o-transition:All 0.4s ease-in-out;
}
.rankyear ul{height:210px}
.rankyear ul li .m .dot{display:none;}
.rankyear ul li:hover{background:#f39801;}
.rankyear ul li:hover .m .dot{display:block;}
.rankyear ul li .m .middle{font-size:45px;height:60px}
.rankyear ul li .m .bottom{text-align:right;}
.rankyear ul li .m .dot {
    width: 0;
    height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #f39801;
	position: absolute;
	z-index: 111111;
	left: 60px;
	bottom: -20px;
}
.rankyear .tab-nav .on{background:#f39801}
.rankyear .tab-nav .on .m .dot{display:block}

.ranklist1,.rankyearlist ul,.rankyearlist{overflow:hidden;color:#f7ca87}
.rankyearlist ul li{float:left;width:23.5%;font-size:13px;height:26px;line-height:26px;overflow:hidden;padding-left: 10px;background: url('http://static.pedaily.cn/head/css/images/list_icon2.gif') no-repeat -7px 5px;}


.events-list {overflow:hidden;}
.events-list .caption{position:absolute;z-index: 1000;}
.events-list li{float:left;margin:20px 10px;}
.events-list li,.events-list .img ,.events-list .img  img{width:280px;height:140px;background-size:280px}
.events-list li,.events-list .img,.events-list li .mark,.events-list li:hover .mark .topic {height:175px;overflow:hidden;}
.events-list li .mark{font-weight:normal;overflow:hidden;position: relative;line-height:34px;margin-top: -34px;color:#f7ca87;font-size:14px;background: rgba(0,0,0,.7)}
.events-list li .mark a,.events-list li .mark a:visited{color:#f7ca87;}
.events-list li .mark .topic{height:34px;line-height:34px;padding:0 10px;text-align:center;}
.events-list li .mark .topic .subject{color:#bfbfbf;line-height:21px;display:none;}
.events-list li:hover .mark{font-weight:bold;cursor:pointer;margin-top: -175px;-webkit-transition:margin 0.4s ease;-moz-transition:margin 0.4s ease;transition:margin 0.4s ease;}
.events-list li:hover .mark .topic{;text-align:left;width:280px;height:140px;vertical-align: middle;display: table-cell;font-size:18px;line-height:28px;background:url('images/yellow-dot.gif') no-repeat right bottom;}
.events-list li:hover .mark .topic a{margin-top:5px;display:block}
.events-list li:hover .mark .topic .subject{display:block;font-size:14px;}
.events-list .icon-events-list{font-style: normal;position:absolute;padding-top: 4px;width: 25px;line-height: 20px;height: 50px;text-align: center;/* background-color: #07426a; */color: #fff;margin-left: 280px;background-position: 0px -832px;}
.events-list .list-col .detail{margin-left:100px;}

.news-list {padding:10px 40px;}
.news-list li{padding:10px 0}
.news-list li h4{font-size:16px;margin:5px 0;}
.news-list li h4 a{color:#f7ca87;;}
.news-list li h4 a:hover{opacity:0.8}
.news-list li .txt{color:#999}

.judges{overflow:hidden;margin-top:60px}

.judges h1{font-size: 36px;color: #f7ca87;margin-bottom: 70px;text-align:center;}
.judges h1 .small{font-size:16px;margin-top:20px;}
.judges ul{overflow:hidden;font-size:0;}
.judges li{color:#f7ca87;width:178px;height:178px;text-align:center;float:left;vertical-align:top;padding:20px 0;border-color: transparent;border-style: solid; border-width: 1px;;}
.judges li a{color:#f7ca87}
.judges li a:hover{opacity:0.9}
.judges li .img{width:110px;height:110px;margin:0 auto;overflow:hidden;display:block;}
.judges li .img img{width:110px;height:110px;border-radius:50%;    transition: .3s;-moz-transition: .3s;-webkit-transition: .3s;-o-transition: .3s;}
.judges li .name{margin:10px 0 0 0;display:block;font-weight:bold;font-size:16px;}
.judges li p{margin:5px 0 0 0;font-size:14px;line-height:22px;margin:0}
.judges li:hover {border:1px solid #f7ca87}

.judges .box_style2 .peoplelist li h1{font-size: 36px;color: #f7ca87;margin-bottom: 70px;text-align:center;}
.judges .box_style2 .peoplelist li  h1 .small{font-size:16px;margin-top:20px;}
.judges .box_style2 .peoplelist li  ul{overflow:hidden;font-size:0;}
.judges .box_style2 .peoplelist li{margin:0;color:#f7ca87;width:178px;height:208px;text-align:center;float:left;vertical-align:top;padding:20px 0;border-color: transparent;border-style: solid; border-width: 1px;;}
.judges .box_style2 .peoplelist li a{color:#f7ca87}
.judges .box_style2 .peoplelist li a:hover{opacity:0.9}
.judges .box_style2 .peoplelist li .img{width:130px;height:130px;margin:0 auto;overflow:hidden;display:block;}
.judges .box_style2 .peoplelist li .img img{width:130px;height:130px;border-radius:50%;    transition: .3s;-moz-transition: .3s;-webkit-transition: .3s;-o-transition: .3s;}
.judges .box_style2 .peoplelist li .name{margin:10px 0 0 0;display:block;font-weight:bold;font-size:16px;}
.judges .box_style2 .peoplelist li p{margin:5px 0 0 0;font-size:14px;line-height:22px;margin:0}
.judges .box_style2 .peoplelist li:hover {border:1px solid #f7ca87}





.contactlist h3{display:none;}
.contactlist ul{padding:10px 0}
/*手工自定义样式-end*/

/*在线报名-start*/
.box_register { padding:20px;color:#333}
.box_register .btn{ height:32px; line-height:32px; color:#FFF; cursor:pointer;text-align:center; background-color:#5daaff;font-weight:bold;margin: 0px auto;width:150px;margin-top:10px}
.box_register .btn:hover{background:rgb(255, 153, 0)}
.box_register .registerform input,.box_register .input_txtfocus{height:34px; line-height:34px; margin:6px 0; width:500px;color:Gray;border-radius:6px;-moz-border-radius: 6px;padding:0 6px}
.box_register .registerform input{ background:#fff; border:1px solid #DDDDDD; color:#333333; }
.box_register .input_txtfocus{border:1px solid #F1CA7E;}
.box_register .msg_txt{ background-color:#FFFCEB; width:500px; border:1px solid  #E2D8A0;height:30px; line-height:30px;text-align:left; padding:0;padding-left:6px;color:#BDB068}
.box_register #runResult{text-align:center;padding:1em;color:#BDB068}
/*在线报名-end*/



/*alert window*/
html,body{;_background-image:url(about:blank);_background-attachment:fixed;}
* html #WinBox,#WinBox{position:fixed;_position:absolute;top:10%;left:50%;z-index:10004;width:600px;height:auto;margin:0;padding:0;background-color:#ffffff;border-left:4px  #5daaff solid;border-right:4px  #5daaff solid;border-bottom:4px  #5daaff solid;border-radius:4px;_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ?documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2:document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);}
.CoverBox,#CoverBox{background-color:#000;width:100%;height:100%;left:0;top:0;filter:alpha(opacity=60);opacity:0.3;z-index:2000;position:fixed!important;position:absolute;_top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2:document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);}.msg_table{width:100%}
#WinBox .td_head{background: #5daaff;height:36px;line-height:36px;text-align:left;color:#fff;padding-left:6px;font-weight:bold;font-size: 14px;font-family:"微软雅黑";text-shadow:1px 1px 0px #0F2535}
#WinBox .td_head .btn_close {cursor:pointer;width: 16px;height: 16px;float: right;display: block;background:url('/eventspic/delete.gif') no-repeat;margin-top: 10px;margin-right:6px}

/*sys-register-start*/
#WinBox .td_head{background: #a40000   }* html #WinBox, #WinBox{border-left: 4px #a40000    solid;border-right: 4px #a40000    solid;border-bottom: 4px #a40000    solid;}.box_register .btn{background-color: #a40000   ;}
/*sys-register-end*/